For the complete documentation index, see llms.txt. For the full documentation snapshot, see llms-full.txt.
Get stale flags chart data. Engineering insights displays stale flags data in the flag health metric view.
LaunchDarkly supports expanding the chart response to include additional fields.
To expand the response, append the expand query parameter and include the following:
metrics includes details on the metrics related to stale flagsFor example, use ?expand=metrics to include the metrics field in the response. By default, this field is not included in the response.
curl --request GET \
--url https://app.launchdarkly.com/api/v2/engineering-insights/charts/flags/stale \
--header 'Authorization: <api-key>'{
"metadata": {
"summary": {},
"xAxis": "timestamp",
"yAxis": "count",
"name": "deploymentFrequency",
"metrics": {}
},
"series": [
{
"metadata": {
"name": "<string>",
"count": 123,
"bounds": [
{
"name": "equal",
"value": 100
}
]
},
"data": [
{
"x": 1617225600000,
"y": 100,
"values": {}
}
]
}
]
}Documentation Index
Fetch the complete documentation index at: https://launchdarkly-preview.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
The project key
The environment key
Comma separated list of application keys
Property to group results by. Options: maintainer
Comma-separated list of individual maintainers to filter results.
Comma-separated list of team maintainer keys to filter results.
Options: metrics
curl --request GET \
--url https://app.launchdarkly.com/api/v2/engineering-insights/charts/flags/stale \
--header 'Authorization: <api-key>'{
"metadata": {
"summary": {},
"xAxis": "timestamp",
"yAxis": "count",
"name": "deploymentFrequency",
"metrics": {}
},
"series": [
{
"metadata": {
"name": "<string>",
"count": 123,
"bounds": [
{
"name": "equal",
"value": 100
}
]
},
"data": [
{
"x": 1617225600000,
"y": 100,
"values": {}
}
]
}
]
}